$(document).ready(function()
{
    $('input[name^=status]').click(function()
    {
        let money   = 0;
        let invoice = 0;
        $('input[name^=status]').each(function()
        {
            if($(this).prop('checked'))
            {
                money   += Math.round(parseFloat($(this).parents('tr').find('.detailMoney').html()) * 100) / 100;
                invoice += Math.round(parseFloat($(this).parents('tr').find('.detailInvoice').html()) * 100) / 100;
            }
        })

        $('#money').val(money.toFixed(2));
        $('#invoice').val(invoice.toFixed(2));
    })
})
